A.menu {
	MARGIN-TOP: -5px; PADDING-LEFT: 18px; FONT-SIZE: 12px; BACKGROUND: url(menujiantou1.gif) no-repeat 1px 5px; MARGIN-LEFT: 0px; TEXT-TRANSFORM: none; COLOR: #000; LINE-HEIGHT: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: left; TEXT-DECORATION: none
}
A.menu:visited {
	MARGIN-TOP: -5px; PADDING-LEFT: 18px; FONT-SIZE: 12px; BACKGROUND: url(menujiantou1.gif) no-repeat 1px 5px; MARGIN-LEFT: 0px; TEXT-TRANSFORM: none; COLOR: #000000; LINE-HEIGHT: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: left; TEXT-DECORATION: none
}
A.menu:hover {
	BACKGROUND: url(menujiantou2.gif) no-repeat 2px 5px; COLOR: #1f7700; TEXT-DECORATION: underline
}
A.menu:hover {
	BACKGROUND: url(menujiantou2.gif) no-repeat 2px 5px; COLOR: #1f7700; TEXT-DECORATION: underline
}
A {
	FONT-SIZE: 12px; COLOR: #505050; FONT-FAMILY: verdana,arial,helvetica,sans-serif; TEXT-DECORATION: none
}
A:hover {
	COLOR: #e85200; TEXT-DECORATION: underline
}
.bottom {
	FONT-SIZE: 12px; FILTER: DropShadow(Color=#D2D2D2, OffX=1, OffY=1); COLOR: #1a1a1a; LINE-HEIGHT: 15pt; FONT-FAMILY: "Arial","verdana",  "Helvetica"
}
.bottomcn {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 18px; FONT-FAMILY: "verdana", "Arial", "Helvetica"
}
.bottomcn2 {
	FONT-SIZE: 12px; COLOR: #696969; LINE-HEIGHT: 18px; FONT-FAMILY: "verdana", "Arial", "Helvetica"
}
.bottomen {
	FONT-SIZE: 10px; COLOR: #696969; LINE-HEIGHT: 18px; FONT-FAMILY: "verdana",  "Arial", "Helvetica"
}
.maintitle {
	FONT-SIZE: 12px; COLOR: #e10000; LINE-HEIGHT: 12px; FONT-FAMILY: "Arial", "verdana","Helvetica"
}
.news {
	FONT-SIZE: 12px; COLOR: #4b4b4b; LINE-HEIGHT: 18px; FONT-FAMILY: "Arial", "verdana","Helvetica"
}
.newstime {
	FONT-SIZE: 9px; COLOR: #008034; LINE-HEIGHT: 20px; FONT-FAMILY: "verdana", "Arial", "Helvetica"
}
.newstime2 {
	FONT-SIZE: 9px; COLOR: #505050; LINE-HEIGHT: 16px; FONT-FAMILY: "verdana", "Arial", "Helvetica"
}
.newstitle {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #f96a2d; LINE-HEIGHT: 22px; FONT-FAMILY: "Arial", "verdana","Helvetica"
}
.title2 {
	FONT-SIZE: 12px; COLOR: #e10000; LINE-HEIGHT: 24px; FONT-FAMILY: "Arial", "verdana","Helvetica"
}
.mainlefttitle {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FILTER: DropShadow(Color=#ffffff, OffX=1, OffY=1); COLOR: #000000; LINE-HEIGHT: 14pt; FONT-FAMILY: "Arial","verdana",  "Helvetica"; LETTER-SPACING: 2px
}
.mainlefttitle2 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; FILTER: DropShadow(Color=#ffffff, OffX=1, OffY=1); COLOR: #d51d20; LINE-HEIGHT: 14pt; FONT-FAMILY: "Arial","verdana",  "Helvetica"; LETTER-SPACING: 2px
}
.leftmenu {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 18px; FONT-FAMILY: "verdana", "Arial", "Helvetica"; LETTER-SPACING: 4px
}
.leftmenutitle {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FILTER: DropShadow(Color=#CFCFCF, OffX=1, OffY=1); COLOR: #f96a2d; LINE-HEIGHT: 16px; FONT-FAMILY: "verdana", "Arial", "Helvetica"; LETTER-SPACING: 4px
}
.zlmtext {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #cf181f; LINE-HEIGHT: 18px; FONT-FAMILY: "verdana", "Arial", "Helvetica"
}
.mainlefttitle3 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FILTER: DropShadow(Color=#A60000, OffX=1, OffY=1); COLOR: #FFFFFF; LINE-HEIGHT: 14pt; FONT-FAMILY: "Arial","verdana",  "Helvetica"; LETTER-SPACING: 2px
}
.mainlefttitle4 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FILTER: DropShadow(Color=#5E5E5E, OffX=1, OffY=1); COLOR: #FFFFFF; LINE-HEIGHT: 14pt; FONT-FAMILY: "Arial","verdana",  "Helvetica"; LETTER-SPACING: 2px
}
.searchtitle {
	FONT-SIZE: 12px; COLOR:  #FFFFFF; LINE-HEIGHT: 15px; FONT-FAMILY: "verdana", "Arial", "Helvetica"
}
.kfxmtitle {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #e64906; LINE-HEIGHT: 16px; FONT-FAMILY: "Arial", "verdana","Helvetica"
}
.text1 {
	FONT-SIZE: 12px;
	COLOR: #505050;
	LINE-HEIGHT: 22px;
	FONT-FAMILY: "Arial", "verdana","Helvetica"
}
.text2 {
	TEXT-JUSTIFY: inter-ideograph; FONT-SIZE: 12px; COLOR: #505050; LINE-HEIGHT: 20px; FONT-FAMILY: "Arial", "verdana","Helvetica"; TEXT-ALIGN: justify
}
.text3 {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 16px; FONT-FAMILY: "Arial", "verdana", "Helvetica"
}
.text4 {
	TEXT-JUSTIFY: inter-ideograph; FONT-SIZE: 12px; COLOR: #505050; LINE-HEIGHT: 16px; FONT-FAMILY: "Arial", "verdana","Helvetica"; TEXT-ALIGN: justify
}
.text5 {
	TEXT-JUSTIFY: inter-ideograph; FONT-SIZE: 12px; COLOR: #343434; LINE-HEIGHT: 18px; FONT-FAMILY: "Arial", "verdana","Helvetica"; TEXT-ALIGN: justify
}
.text6 {
	TEXT-JUSTIFY: inter-ideograph; FONT-SIZE: 12px; COLOR: #696969; LINE-HEIGHT: 18px; FONT-FAMILY: "Arial", "verdana","Helvetica"; TEXT-ALIGN: justify
}
.text7 {
	TEXT-JUSTIFY: inter-ideograph; FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 22px; FONT-FAMILY: "Arial", "verdana","Helvetica"; TEXT-ALIGN: justify
}
.text8 {
	FONT-SIZE: 12px; COLOR: #7f7f7f; LINE-HEIGHT: 18px; FONT-FAMILY: "Arial", "verdana","Helvetica"
}
.text9 {
	TEXT-JUSTIFY: inter-ideograph; FONT-SIZE: 12px; COLOR: #8d8d8d; LINE-HEIGHT: 18px; FONT-FAMILY: "Arial", "verdana","Helvetica"; TEXT-ALIGN: justify
}
.text10 {
	TEXT-JUSTIFY: inter-ideograph; FONT-SIZE: 12px; COLOR: #2b92da; LINE-HEIGHT: 24px; FONT-FAMILY: "Arial", "verdana","Helvetica"; TEXT-ALIGN: justify
}
.text11 {
	FONT-SIZE: 12px;
	COLOR: #FFF;
	LINE-HEIGHT: 22px
}
.entext1 {
	FONT-SIZE: 10px; COLOR: #cf181f; LINE-HEIGHT: 18px; FONT-FAMILY: "verdana", "Arial", "Helvetica"
}
.box0 {
	BORDER-RIGHT: #d4d4d4 0px solid; PADDING-RIGHT: 3px; BORDER-TOP: #d4d4d4 0px solid; PADDING-LEFT: 3px; FONT-SIZE: 12px; BACKGROUND-ATTACHMENT: fixed; PADDING-BOTTOM: 0px; BORDER-LEFT: #d4d4d4 0px solid; WIDTH: 95px; LINE-HEIGHT: 20px; PADDING-TOP: 0px; BORDER-BOTTOM: #d4d4d4 0px solid; HEIGHT: 20px
}
.box1 {
	BORDER-RIGHT: #d4d4d4 0px solid; PADDING-RIGHT: 3px; BORDER-TOP: #d4d4d4 0px solid; PADDING-LEFT: 3px; FONT-SIZE: 12px; BACKGROUND: url(bg_textbox.gif) fixed repeat-x; PADDING-BOTTOM: 0px; BORDER-LEFT: #d4d4d4 0px solid; WIDTH: 104px; LINE-HEIGHT: 24px; PADDING-TOP: 0px; BORDER-BOTTOM: #d4d4d4 0px solid; HEIGHT: 24px
}
.box2 {
	BORDER-RIGHT: #d4d4d4 0px solid; PADDING-RIGHT: 3px; BORDER-TOP: #d4d4d4 0px solid; PADDING-LEFT: 3px; FONT-SIZE: 12px; BACKGROUND: url(bg_textbox.gif) fixed repeat-x; PADDING-BOTTOM: 0px; BORDER-LEFT: #d4d4d4 0px solid; WIDTH: 104px; LINE-HEIGHT: 24px; PADDING-TOP: 0px; BORDER-BOTTOM: #d4d4d4 0px solid; HEIGHT: 24px
}
.box2 {
	BORDER-RIGHT: #ee3e15 0px solid; BORDER-TOP: #ee3e15 0px solid; BACKGROUND: url(bg_textbox2.gif) no-repeat; BORDER-LEFT: #ee3e15 0px solid; BORDER-BOTTOM: #ee3e15 0px solid
}
.searchbg {
	BACKGROUND-POSITION: center top; BACKGROUND-IMAGE: url(bg_textbox.gif); BACKGROUND-REPEAT: no-repeat
}
.textbox {
	FONT-SIZE: 12px; BACKGROUND: #ffffff; COLOR: #e64906; FONT-FAMILY: "Arial","Verdana",  "Helvetica"; TEXT-ALIGN: left; valign: middle
}
.textbox1 {
	FONT-SIZE: 12px; BACKGROUND: #ffffff; COLOR: #3f3f3f; FONT-FAMILY: "Arial","Verdana",  "Helvetica"; TEXT-ALIGN: left; valign: middle
}
.textbox2 {
	BORDER-RIGHT: #8d8d8d 1px solid; BORDER-TOP: #8d8d8d 1px solid; FONT-SIZE: 12px; BACKGROUND: #f1f1f1; BORDER-LEFT: #8d8d8d 1px solid; COLOR: #d92900; BORDER-BOTTOM: #8d8d8d 1px solid; FONT-FAMILY: "Verdana", "Arial", "Helvetica"; TEXT-ALIGN: left; valign: middle
}
body{ background:#2283b0 url(../images/bg.gif) repeat-x top;}
.body {
	MARGIN: 0px; BACKGROUND-COLOR: #f6f6f6; TEXT-ALIGN: center;
}
.popbody {
	MARGIN: 0px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center
}
.bodybg {
	BACKGROUND-COLOR: #ffffff; border:4px #235788 solid;
}
.menubg {
	BACKGROUND-COLOR: #e64906
}
.fengebg {
	BACKGROUND-COLOR: #d3d3d3
}
.bottombg {
	BACKGROUND-COLOR: #e7e7e7
}
.loginbg {
	BACKGROUND-POSITION: right bottom; BACKGROUND-IMAGE: url(index/loginbg.jpg); BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #ffffff
}
.leftbg {
	BACKGROUND-POSITION: left bottom; BACKGROUND-IMAGE: url(leftbg.jpg); BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #ffffff
}
.indexrightbg {
	BACKGROUND-POSITION: left top; BACKGROUND-IMAGE: url(rightbg.jpg); BACKGROUND-REPEAT: repeat-x; BACKGROUND-COLOR: #e9f9ff
}
.poptitlebg {
	BACKGROUND-POSITION: left top; BACKGROUND-IMAGE: url(pop/titlebg.jpg); BACKGROUND-REPEAT: repeat-x; BACKGROUND-COLOR: #e6f0f4
}
.popbg {
	BACKGROUND-POSITION: left top; BACKGROUND-IMAGE: url(pop/bg.jpg); BACKGROUND-REPEAT: repeat-x; BACKGROUND-COLOR: #ffffff
}
.popbottomgebg {
	BACKGROUND-COLOR: #f96a2d
}
.popbottombg {
	BACKGROUND-COLOR: #e6e6e6
}
.titlelinebg {
	BACKGROUND-POSITION: left 50%; BACKGROUND-IMAGE: url(titleline.jpg); BACKGROUND-REPEAT: repeat-y
}
.maintitlelinebg {
	BACKGROUND-POSITION: left 50%; BACKGROUND-IMAGE: url(maintitleline.jpg); BACKGROUND-REPEAT: repeat-y; BACKGROUND-COLOR: #919191
}
.xuxian1hengbg {
	BACKGROUND-POSITION: center bottom; BACKGROUND-IMAGE: url(xuxian1.gif); BACKGROUND-REPEAT: repeat-x
}
.xuxianhengbg2 {
	BACKGROUND-POSITION: center 50%; BACKGROUND-IMAGE: url(xuxian1.gif); BACKGROUND-REPEAT: repeat-x
}
.linebg {
	BACKGROUND-POSITION: left center; BACKGROUND-IMAGE: url(line1.gif); BACKGROUND-REPEAT: repeat-x
}
.linedat1 {
	BACKGROUND-POSITION: center 50%; BACKGROUND-IMAGE: url(line.gif); BACKGROUND-REPEAT: repeat-x
}
.linedat2 {
	BACKGROUND-POSITION: center 50%; BACKGROUND-IMAGE: url(line.gif); BACKGROUND-REPEAT: repeat-y
}
.linedat3 {
	BACKGROUND-POSITION: right 50%; BACKGROUND-IMAGE: url(linedat1.gif); BACKGROUND-REPEAT: repeat-y
}
.linedat4 {
	BACKGROUND-POSITION: 50% bottom; BACKGROUND-IMAGE: url(linedat1.gif); BACKGROUND-REPEAT: repeat-x
}
.kuangbg {
	BACKGROUND-POSITION: 50% top; BACKGROUND-IMAGE: url(kuangbg.gif); BACKGROUND-REPEAT: repeat-x; BACKGROUND-COLOR: #ffffff
}
.line2bg {
	BACKGROUND-POSITION: center 50%; BACKGROUND-IMAGE: url(line2.gif); BACKGROUND-REPEAT: repeat-x
}
.line3bg {
	BACKGROUND-POSITION: center 50%; BACKGROUND-IMAGE: url(line3.gif); BACKGROUND-REPEAT: repeat-y
}
.poptitlebg {
	BACKGROUND-POSITION: center top; BACKGROUND-IMAGE: url(pop/titlebg.jpg); BACKGROUND-REPEAT: repeat-x
}
.mainleftbg {
	BACKGROUND-POSITION: left bottom; BACKGROUND-IMAGE: url(mainleftbg.jpg); BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #ffffff
}
.lmbkbg {
	BACKGROUND-POSITION: right bottom; BACKGROUND-IMAGE: url(lmbkbg.jpg); BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #ffffff
}
.lefttitlebg {
	BACKGROUND-POSITION: left top; BACKGROUND-IMAGE: url(lefttitlebg.jpg); BACKGROUND-REPEAT: repeat-x; BACKGROUND-COLOR: #d9d9d9
}
.passwordbg {
	BACKGROUND-POSITION: left top; BACKGROUND-IMAGE: url(password/bg.jpg); BACKGROUND-REPEAT: repeat-x; BACKGROUND-COLOR: #ffffff
}
.passwordline {
	BACKGROUND-POSITION: left bottom; BACKGROUND-IMAGE: url(password/line.jpg); BACKGROUND-REPEAT: repeat-x
}
.line22 {
	LINE-HEIGHT: 20px
}
.line12 {
	LINE-HEIGHT: 12px
}
.line18 {
	LINE-HEIGHT: 18px
}
.subnav { width:148px; margin:1px; margin-left:20px; margin-right:20px;}
.subnav ul{ margin:0; padding:0;}
.subnav li{ margin:0; padding:0; background: url(subNav.gif) no-repeat; width:167px; height:23px; color:#FFF; text-align:left; line-height:23px; }
.mainDiv  
{
	width:150px;
	height:inherit;
	background-image: url(m.gif);
}  
.topItem  
{
	width:150px;
	height:22px;
	cursor:pointer;
	text-decoration: none;
	color:#444;
	font-size:14px;
	background-image: url(m.gif);
}  


.dropMenu  
{  
  background:#FFF;   
}  

.subMenu  
{  
   display:none;  
}  
.subItem  
{
	padding-left:5px;
	cursor:pointer;
	font-weight:normal;
	text-decoration:none;
	color:black;
}  

.subItem a  
{  
   text-decoration:none;  
   color:black;  
}  

.subItemOver  
{  
     
   color:url();  
   text-decoration:underline;  
   font-weight:bold;  
   padding-left:5px;  
}  

.subItemOver  a  
{  
   color:url();  
}  


.drop  
{  
   border-left:0px solid ;  
   border-right:0px solid ;   
}
